@charset "UTF-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	background: none;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	border: none;
	text-decoration: none;
}


/* starting my own css style */

body{
	color: white;
	font-family: 'Ropa Sans',Helvetica ,Arial, sans-serif;
	height: 100%;
	width: 100%;
}

::selection{
	background-color: #218cc2;
	color: white;
}

#header{
	width: 15%;
	height: 100%;
	background: black;
	margin: auto;
	color: white;
	position: fixed;
	z-index: 1000;
}

#header h1{
	border-bottom: 2px solid #218cc2;
	width: 90%;
	color: white;
	font-size: 2.2em;
	text-align: center;
	padding: 0px 0 30px 0;
	margin: 10px 0 0 15px;
}

.logo{
	margin: 20px 0px 0px 0px;
	text-align: center;
	float: left;
	width: 100%;
}

.navigation{
	font-family: 'Armata',Helvetica ,Arial, sans-serif;
	padding-top: 30px;
	margin: auto;
	float: left;
}


.navigation ul, .navigation li, .navigation a{
	list-style: none;
	color: white;
	margin: 7px 0 0 10px;
	width: 100%;
}

a{
	color: black;
}

a:hover{
	color: #218cc2;
	font-style: italic;
}

.footer{
	width: 15%;
	margin-bottom: 5px;
	bottom: 0;
	position: fixed;
	font-size: 0.8em;
	text-align: center;
}

.footer a{
	color: white;
}

.footer a:hover{
	color: #218cc2;
	font-style: italic;
}

h1{
	width: 100%;
	color: midnightblue;
	border-bottom: 2px solid #218cc2;
	padding: 2px;
	margin-bottom: 30px;
	font-family: 'Ropa Sans',Helvetica ,Arial, sans-serif;
	font-size: 1.9em;
	text-align:center;
}

h2{
	font-style: italic;
	color: midnightblue;
	font-family: 'Ropa Sans',Helvetica ,Arial, sans-serif;
	margin: 5px 0 5px 0;
	width: 100%;
	font-size: 1.2em;
}

.h2{
	font-style: italic;
	color: midnightblue;
	font-family: 'Ropa Sans',Helvetica ,Arial, sans-serif;
	margin: 5px 0 5px 0;
	font-size: 1.1em;
}

h3{
	font-style: italic;
	color: #fab947;
	font-family: 'Ropa Sans',Helvetica ,Arial, sans-serif;
	margin: 5px 0 5px 0;
	font-size: 1.1em;
}

h4{
	font-style: italic;
	font-family: 'Ropa Sans',Helvetica ,Arial, sans-serif;
	font-size: 0.9em;
}

.rules li{
	font-style: italic;
	color: midnightblue;
	font-family: 'Ropa Sans',Helvetica ,Arial, sans-serif;
	margin: 15px 0 15px 35px;
	font-size: 1.1em;
}

#accueil{
	background-color: #ffffff;
	color: black;
	min-height: 1000px;	
}

#accueil .story{
	margin-top: -40px;
}

#fete{
	color: black;
	min-height: 1000px;
}

#fete h1, #dimanche h1{
	color: midnightblue;
	border-bottom: 2px solid midnightblue;
}

#fete h4, #dimanche h4{
	color: #fab947;
	text-align: center;
}

#fete .float-left-narrow, #dimanche .float-left-narrow{
	background-color: rgba(255,255,255,0.30);
	border-radius: 4%;
	padding: 15px;
	width: 28%;
}

#dimanche{
	color: black;
	min-height: 1000px;
}

#jeunesse{
	background-color: #ffffff;
	color: black;
	min-height: 1000px;
}

#membres{
	background-color: #ffffff;
	color: black;
	min-height: 1000px;
}

#charte{
	background-color: #ffffff;
	color: black;
	min-height: 1000px;
}

#historique{
	background-color: #ffffff;
	color: black;
	min-height: 1000px;	
}

#localisation{
	background-color: #ffffff;
	color: black;
	min-height: 1000px;
}

#partenaires{
	background-color: #ffffff;
	color: black;
	min-height: 1000px;
}

#presse{
	background-color: #ffffff;
	padding-top: 50px;
	color: black;
	min-height: 1000px;
	clear: both;
}

#photos{
	background-color: #ffffff;
	padding-top: 50px;
	color: black;
	min-height: 1000px;
	clear: both;
}

#news{
	background-color: #ffffff;
	padding-top: 50px;
	color: black;
	min-height: 1000px;
	clear: both;
}

#contact{
	background-color: #ffffff;
	height: 425px;
	color: black;
}

fieldset{
	border: none;
	font-family: 'Armata',Helvetica ,Arial, sans-serif;
	font-size: 1em;
}

input[type=submit]{
    background-color: black;
	text-align: center;
    padding: 5px 22px;
	margin-top: 5px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    color: white;
	font-family: 'Armata',Helvetica ,Arial, sans-serif;
    text-decoration: none;
    vertical-align: middle;
   }
   
input[type=submit]:hover{
    color: #218cc2;
	font-style: italic;
   }

.story{
	margin: 0 0 0 17%;
	overflow: auto;
	width: 83%;
}

.float-left-narrow{
	padding: 3% 0 0 0;
	position: relative;
	width: 30%;
	float: left;
	margin: 0 1% 0 1%;
}

.float-left-large{
	padding: 3% 0 0 0;
	position: relative;
	width: 60%;
	float: left;	
	margin: 0 2% 0 1%;
}

.float-total{
	padding: 3% 0 0 0;
	position: relative;
	width: 94%;
	clear: both;
	margin: 0 1% 0 1%;
}

.container {
    margin: 0 0 2% 15%;
	clear:both;
	width: 85%;
}

#slides {
      display: none;
    }

/* img view */

.view {
    width: 125px;
    height: 125px;
	margin: 15px 15px 0 0;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

.view .mask, .view .content {
    width: 125px;
    height: 125px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}

.view a{
	text-align: center;
    color: white;
	font-family: 'Armata',Helvetica ,Arial, sans-serif;
    text-decoration: none;
    vertical-align: middle;
}

.view a:hover {
	font-style: italic;
	color: #218cc2;
}

/* img view-first */

.view-first img { 
    transition: all 0.2s linear;
}
.view-first .mask {
    opacity: 0;
    background-color: midnightblue; 
    transition: all 0.4s ease-in-out;
}

/* img view-first:hover */

.view-first:hover .mask { 
    opacity: 0.95;
}